@media screen and (max-width: 1024px) {
    body div#footer {
        position: relative;
    }

    body {
        padding-bottom: 0px !important;
    }
}

@media screen and (min-width: 641px) {
    body div#footer {
        position: relative;
    }

    body {
        padding-bottom: 0px !important;
    }
    
    #content {
        min-height: 50vh;
    }
}

.footer-connect {
    padding-right: 0px;
}

.footer-connect img {
    display: inline-block;
    margin-right: 5px;
    max-width: 28px;
}

@media screen and (min-width: 641px) {
    .footer-connect {
        width: 24% !important;
    }
}

/*
 * Remove background/box-shadow from image-only modal popup
 */
div.mfp-image-holder div.mfp-figure::after {
    background: none;
    box-shadow: none;
}